Jump to: navigation, search

EIG:Download

Basic Download Instructions

Installation via Marketplace

In Eclipse open the Eclipse Marketplace "Help -> Eclipse Marketplace..." and search for ECF.

Installation of ECF

The ECF Remote Services implementation depends upon some bundles included in Eclipse, so you should download and use (at least) Eclipse 3.6, You can download Eclipse here.

The ECF Remote Services bundles are included in the ECF SDK, which can be downloaded or installed via Marketplace or p2.